/* Extra Small Devices (phones, less than 576px) */
@media (max-width: 575.98px) {
  .main-heading{
         font-size: 1.5rem;
        font-weight: 400;
        line-height: 36.42px;
        margin-bottom: 10px;
}

.sub-heading {
  margin-bottom: 10px;
}
    .solang-header {
        padding: 10px 20px;
    }

    .testi-text {
      margin:  0 ;
      line-height: 1.65;
    }

    .testi-card {
      padding:  0 1rem;
    }

     .testi-quote{
      margin-bottom: 5px;
     }

     .bathroom-bottom .slide-title {
      font-size: 14px;
     }

}

/* Small Devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

  .img-fire {
    height: 750px; object-fit:cover; min-height:100%;
  }
  
}

/* Medium Devices (tablets, 768px and up) */
@media (max-width: 767.98px) {
  .video-banner{
    height: 50vh;
  }

  
  .package-table th, .package-table td{
    padding: 6px !important;}

.package-table td {
    font-size: 15px!important;}
}

/* Large Devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

@media (max-width: 1024px) {
  .solang-header {
    padding: 10px 20px;
  }
}

@media (min-width: 1025px) {
  .solang-header {
    padding: 10px 20px;
  }
}

@media (min-width: 1100px) {
  
.inner-section {
  margin-top: 60px;
}
}

/* Extra Large Devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  
}

/* XXL Devices (extra large desktops, 1400px and up) */
@media (min-width: 1600px) {
  .solang-header {
    padding: 10px 20px;
  }
}
